INSERT INTO [COWS].[dbo].[DSPL_VW]
		(DSPL_VW_ID
		,USER_ID
		,DSPL_VW_NME
		,SITE_CNTNT_ID
		,SITE_CNTNT_COL_VW_CD
		,DSPL_VW_DES
		,DSPL_VW_WEB_ADR
		,DFLT_VW_CD
		,PBLC_VW_CD
		,FILTR_COL_1_OPR_ID
		,FILTR_COL_2_OPR_ID
		,FILTR_COL_1_ID
		,FILTR_COL_2_ID
		,FILTR_COL_1_VALU_TXT
		,FILTR_COL_2_VALU_TXT
		,FILTR_ON_CD
		,SORT_BY_COL_1_ID
		,SORT_BY_COL_2_ID
		,GRP_BY_COL_1_ID
		,GRP_BY_COL_2_ID
		,CREAT_BY_USER_ID
		,MODFD_BY_USER_ID
		,MODFD_DT
		,CREAT_DT
		,FILTR_LOGIC_OPR_ID
		,SORT_BY_COL_1_ASC_ORDR_CD
		,SORT_BY_COL_2_ASC_ORDR_CD
		,SEQ_NBR)
	VALUES 
		(643
		,1
		,'Network Intl Reviewer'
		,5
		,'N'
		,'Network Intl Reviewer View'
		,NULL
		,'N'
		,'Y'
		,'='
		,'='
		,26
		,NULL
		,'2'
		,NULL
		,'Y'
		,79
		,111
		,NULL
		,NULL
		,1
		,1
		,GETDATE()
		,GETDATE()
		,'AND'
		,'N'
		,'Y'
		,16)